/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    /*===============================*/
    /*===============================*/
}

/* END */

/* Small devices (landscape phones, 576px and up) */
/*===============================*/
@media (min-width: 576px) and (max-width: 767.98px) {
    /*===============================*/
    /*===============================*/
}

/* END */

@media (max-width: 767.98px) {
    /*===============================*/
    .b-plusik {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .b-slider .sppb-sp-slider-title {
        font-size: 30px !important;
        padding: 0 40px;
    }
    .b-slider .sp-nav-control {
        top: -250px !important;
    }
    .b-slider .sp-nav-control .nav-control {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 40px !important;
        height: 40px !important;
    }
    .b-slider .sp-nav-control .nav-control i {
        line-height: 40px !important;
        font-size: 40px !important;
    }
    .b-slider .sp-nav-control .prev-control i {
        margin-left: -5px;
    }
    .b-slider .sp-nav-control .next-control i {
        margin-right: -5px;
    }
    .b-slider .sppb-sp-slider-text {
        margin-bottom: 30px;
    }
    .b-slider .row {
        flex-direction: column;
    }
    /*===============================*/
}

/* END */

@media (max-width: 369px) {}

@media (min-width: 370px) and (max-width: 380px) {
    /*===============================*/

}